.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cfe6da41-3e43-7754-e11f-deea2aaf66b5 {
display: none !important;
}
.lfr-layout-structure-item-6e528f19-6e85-769e-9728-5381d3550564 {
margin-bottom: var(--spacer-5,3rem) !important;
}
